Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Potential disclosure of persisted data in FS-RI, SAP security note 1583331

Description

A malicious user can exploit FS-RI and use specially crafted inputs to modify database commands, resulting in the retrieval of additional information persisted by the system.

Available fix and Supported packages

  • FS-RI | 471 | 471
  • FS-RI | 472 | 472
  • FS-RI | 600 | 600
  • FS-RI | 650 | 650
  • FS-RI | 660 | 660
  • FS-RI | 670 | 670
  • FS-RI 471 | SAPK-47132INMSG |
  • FS-RI 472 | SAPK-47223INMSG |
  • FS-RI 650 | SAPK-65012INMSG |
  • FS-RI 600 | SAPK-60018INMSG |
  • FS-RI 660 | SAPK-66006INMSG |
  • FS-RI 670 | SAPK-67001INMSG |

Affected component

    FS-RI
    Re-Insurance

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1583331

TAGS

#SQL-injection
#database
#FS-RI

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below